/* Style sheet navigation-left */
#left .mod_navigation{margin:40px 0 0 10px;padding:0;font-size:14px;text-transform:uppercase;}
.mod_navigation ul.level_1{margin:0;padding:0;}
.mod_navigation ul.level_1 li{margin:0 0 20px;padding:0;list-style-type:none;}
.mod_navigation ul.level_1 li.active{color:#F78408;}
.mod_navigation ul.level_1 li.trail,.mod_navigation ul.level_1 li .trail{color:#F78408;}
.mod_navigation ul.level_1 li a:hover{color:#F78408;}
